/* event */
#wrap .event_wrap {
  --evNaviHeight: 114;
  --evNaviLineColor: #FF88E6;
}

.event_wrap .topBann.fixed {
  width: 750px;
  z-index: 4;
  position: fixed;
  top: 79px;
}

.event_wrap .evtNavi.hasBann.fixed {
  top: 151px !important;
}

.event_wrap .evtNavi.line {
  padding: 0;
}

.event_wrap .evtNavi.line .inner {
  gap: 0;
}

.event_wrap .evtNavi.line button {
  padding: 0;
  line-height: 140% !important;
  letter-spacing: -0.5px;
  padding: 0 !important;
}

.event_wrap .evtNavi.line button em {
  letter-spacing: 0;
  line-height: 130% !important;
}

.event_wrap .evtNavi.line button.on em:after {
  width: 100%;
}

.event_wrap .evtNavi.line button em sup {
  font-size: 60%;
  margin-top: -4px;
  display: inline-block;
}

.eventLink.btnFull {
  width: 100%;
  height: 100%;
  top: 0;
}

.eventLink.btn01 {
  width: 90%;
  height: 5%;
  bottom: 2%;
}

.eventLink.btn02 {
  width: 90%;
  height: 60%;
  bottom: 5%;
}

/* mo */
.mo .event_wrap .topBann.fixed {
  width: 100%;
  top: 5.8rem;
}

.mo .event_wrap .topBann.fixed img {
  height: 100%;
}

.mo .event_wrap .evtNavi.hasBann {
  top: 9.4rem !important;
}
